/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

body.formembed {
    background-color: #fff;
}

body.formembed div.gform_wrapper {
    margin: 0;
}

body.formembed #wpadminbar {
    display: none !important;
    visibility: hidden !important;
}